/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	font            : bold 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc16               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc17               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e4              { /* Meeting Schedule, Semina... */
	position        : absolute;
	left            :   7.50pt;
	top             :  11.25pt;
	width           : 420.75pt;
	height          :  54.00pt;
	}
div#e3              { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            :   6.75pt;
	top             :  80.25pt;
	width           : 420.75pt;
	height          : 154.50pt;
	}
div#e2              { /* <DIV>The Tar Heel&nbsp;D... */
	position        : absolute;
	left            :   9.00pt;
	top             : 243.00pt;
	width           : 420.75pt;
	height          : 158.25pt;
	}
div#e1              { /* <TABLE class="ct01" styl... */
	position        : absolute;
	left            :  12.00pt;
	top             :  69.00pt;
	width           : 459.00pt;
	height          : 159.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
